@font-face {
    font-family: Arimo, Arimo-Bold;
    src: url("../fonts/Arimo-Regular.ttf"), url("../fonts/Arimo-Bold.ttf");
}
.frame {
    font-family: sans-serif;
    border: 22px solid #3a4965;
    margin: 0 auto;
}
table, th, td {
    text-align: center;
    text-transform: uppercase;
    vertical-align: middle;
}
td {
    width: 277px;
    height: 70px;
    border-right: 1px solid #b5b6b9;
    border-left: 1px solid #b5b6b9;
}
th {
    height: 70px;
    font-weight: bold;
}
.fas, .far {
    color: #848484;
    font-size: 24px;
}
tbody {
    color: #a7a7a7;
}
.price {
    color: #484848;
}
.offer {
    width: 200px;
    margin: 0 auto;
}
.dollars {
    font-family: Arimo-Bold, sans-serif;
    font-size: 50px;
    font-weight: 700;
    float: left;
}
.cents {
    font-size: 24px;
    font-weight: bold;
    float: left;
    margin-top: 3px;
}
.period {
    font-size: 18px;
    float: left;
    margin-top: 3px;
    margin-left: 3px;
}
.choose {
    color: #484848;
    display: inline-block;
    font-size: 18px;
    margin-bottom: 10px;
}
.package{
    color: #484848;
    font-size: 30px;
}
.standard {
    color: #ffffff;
    font-size: 24px;
    background-color: #89c331;
}
.ultimate {
    color: #ffffff;
    font-size: 30px;
    background-color: #f04a56;
}
.premium {
    color: #ffffff;
    font-size: 24px;
    background-color: #20807c;
}
.price {
    height: 85px;
}
.bgc-lgrey {
    background-color: #f2f2f2;
}
.bgc-grey {
    background-color: #e3e3e3;
}
.button {
    color: #ffffff;
    width: 190px;
    height: 50px;
    border-style: none;
    border-radius: 5px;
}

.contact-us-cell {
    background-color: #dddddd;
}
.standard-btn-cell {
    background-color: #eeeeee;
}
.ultimate-btn-cell {
    background-color: #f4f4f4;
}
.premium-btn-cell {
    background-color: #eeeeee;
}
.contact-btn{
    background-color: #484848;
    box-shadow: inset 0 -7px 0 #404040;
}
.contact-btn:hover {
    transition: 500ms;
    background-color: slategrey;
}
.cta {
    height: 110px;
}
.lime-btn {
background-color: #89c331;
box-shadow: inset 0 -7px 0 #79b027;
}
.lime-btn:hover {
    transition: 500ms;
    background-color: olivedrab;
}
.red-btn {
background-color: #f04a56;
box-shadow: inset 0 -7px 0 #df3a46;
}
.red-btn:hover {
    transition: 500ms;
    background-color: crimson;
}
.teal-btn {
background-color: #20807c;
box-shadow: inset 0 -7px 0 #16736f;
}
.teal-btn:hover {
    transition: 500ms;
    background-color: lightseagreen;
}
